Find Answers

Filter Search Results
All Operating Systems:
All Products:

All Solution Types:
Source:
 
Ask a Question
Example: "Database could not be verified"  
Tips | Start Over | Solutions | Alerts | Patches | Defects  
Pages [Next]
  Results
CMS-XML VM desktop client GUI could hang on Red Hat Enterprise Linux 6 while working with File Server Project DataBases
PVCS Version Manager 8.4.5
CMS-XML Required Operating System packages to run VM 8.4 or VM 8.5 on Red Hat Enterprise Linux (RHEL)
VM 8.4 and VM 8.5: To solve the following errors:
CMS-XML Required Operating System packages to run VM 8.6.x on Red Hat Enterprise Linux (RHEL) and SUSE Linux Enterprise Server (SLES)
ersion Manager relies on a number of libraries that are shipped with the Operating System. Some of these libraries are optional during the Operating System installation phase, which may result in those libraries not being available. Additionally, running Version Manager 8.6.x requires the installation of three 32-bit support packages.
CMS-XML Dimensions CM 2009 R2: Red Hat Enterprise Linux version 5.x Support added.
Our Technical Support Specialists resolve most problems on the first contact and are backed by Serena's extensive Development and Quality teams. Serena's Professional Services Consultants and Education Specialists provide Best Practice Consulting Services and assist with all levels of implementation and training. For more information on the full range of support and services offerings available, visit the Services portions of our Web site at
CMS-XML VM 8.6 on Linux/HP-UX: incorrect or no error messages when mlcproxy cannot be executed
installed. You get the same results on Red Hat Enterprise Linux if it does not have the package
CMS-XML UnZipSFX error when installing VM 8.5.3 patch on Linux
Version : 5.31 Vendor: Red Hat Software Release : 3 Build Date: Tue 11 Aug 1998 03:04:35 PM MDT If your version is this or older the extraction will fail on RedHat Enterprise Linux .
CMS-XML Version Manager HOST login source does not work on Linux when the OS is configured to use winbind or SSSD
To solve this issue, please install the 32-bit clients for windind or sssd. On Red Hat Enterprise Linux (RHEL) this can be done by executing:
CMS-XML Exception in thread "main" java.lang.UnsatisfiedLinkError: /usr/serena/vm/common/java/linux/jre/lib/i386/libawt.so: libXp.so.6: cannot open shared object file: No such file or directory
is not installed on the system. On Red Hat Enterprise Linux 4 (RHEL4), this library is provided by the RPM package xorg-x11-deprecated-libs Other systems may provide the missing library in a package with the name libXp
CMS-XML After installing VM on Linux I get libstdc++.so.5: cannot open shared object file: No such file or directory
Also see KB doc S140664: Required Operating System packages to run VM 8.4 or VM 8.5 on Red Hat Enterprise Linux (RHEL) .
CMS-XML Version Manager 8.4.5 patch for 8.4
The 8.4.5.0 patch adds support for Java 7 (Java 1.7.0), Firefox 9+, Red Hat Enterprise Linux 6.x (RHEL 6), Rational Application Developer 8.0.2+ (RAD 8) and PowerBuilder Classic 12.5, and addresses a significant number of bugs. It also introduces a revamped VM I-Net web client applet installer, which has several advantages:
Pages [Next]

Welcome kb sso

My Recent Searches

Search Feedback

Are we answering your questions?

Additional Assistance

  • Submit a Case Online
  • FAQs